Bug 171953 - DVICO dvb card detection failes on cold boots on recent kernels
DVICO dvb card detection failes on cold boots on recent kernels
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-28 00:40 EDT by Symeon Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.14-1.1637_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 20:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Symeon Jacobson 2005-10-28 00:40:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When cold booting into either 2.6.13-1.1526_FC4 or 2.6.13-1.1532_FC4 my DVICO (Conexant CX23880) dvb card is not detected.

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1526_FC4, kernel-2.6.13-1.1532_FC4

How reproducible:
Always

Steps to Reproduce:
1. Power on computer
2. Boot into either 2.6.13-1.1526_FC4 or 2.6.13-1.1532_FC4
  

Actual Results:  No dvb modules loaded
No /dev/dvb directory

Expected Results:  cx88_dvb and related modules loaded.
Devices present:
/dev/dvb/adapter0/demux0
/dev/dvb/adapter0/dvr0
/dev/dvb/adapter0/frontend0
/dev/dvb/adapter0/net0

Additional info:

When rebooting into either of these kernels it works just fine and it is always detected booting into 2.6.12-1.1447_FC4.
Card details from lspci:
00:0d.0 Multimedia video controller: Conexant CX23880/1/2/3 PCI Video and Audio Decoder (rev 05)
00:0d.2 Multimedia controller: Conexant CX23880/1/2/3 PCI Video and Audio Decoder [MPEG Port] (rev 05)
Comment 1 Dave Jones 2005-11-10 14:52:00 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.